Jump to content


Photo

Need Some Technical Help


  • Please log in to reply
8 replies to this topic

#1 jwj442

jwj442

    Sergeant

  • Forum Members
  • PipPipPip
  • 30 posts

Posted 04 March 2003 - 03:46 PM

I download xenocide, and whenever I try to run it the program displays a DOS screen for a few seconds, then exits to the desktop. I have win2k, 256 megs RAM, and a SiS 300/305 32 MB video card. Can anyone help?

#2 red knight

red knight

    Xenocide Project Leader

  • Xenocide Inactive
  • 3,310 posts

Posted 04 March 2003 - 05:33 PM

Check in the txts that the program generate, but i bet that Sis Video Cards do not have the required OpenGL Extensions...

The next time use the feedback form, and someone will contact you if your question is not in the FAQ....

Greetings
Red Knight
Sourceforge Nick: flois - Federico Andres Lois
Visit my blog at: flois.blogspot.com

Posted Image

Pookie cover me, I am going in.

#3 jwj442

jwj442

    Sergeant

  • Forum Members
  • PipPipPip
  • 30 posts

Posted 04 March 2003 - 08:48 PM

In my engine report file, it says a lot of stuff about OpenGL extensions. So do I need another video card, or is there anything else I can try?

Also, where is the FAQ?

#4 red knight

red knight

    Xenocide Project Leader

  • Xenocide Inactive
  • 3,310 posts

Posted 05 March 2003 - 08:02 AM

In my engine report file, it says a lot of stuff about OpenGL extensions. So do I need another video card, or is there anything else I can try?

Also, where is the FAQ?

The FAQ will be posted soon, Micah has a nice one sended to me for corrections.

About the card, yes that card is very outdated for today standards (let alone when we release the game in aprox 2 years).

Greetings
Red Knight
Sourceforge Nick: flois - Federico Andres Lois
Visit my blog at: flois.blogspot.com

Posted Image

Pookie cover me, I am going in.

#5 Micah

Micah

    Colonel

  • [[Administrators]]
  • PipPipPipPipPip
  • 2,290 posts

Posted 07 March 2003 - 07:20 AM

I sent a reply to you a couple of days ago, jwj, letting you know that i did some research on your video card (which I had never heard of) and determined that it is indeed outdated and does not support the opengl extensions the program needs to run. As the minimum system requirements on the download pages tells you, the minumum acceptable video card is a Geforce2 32mb.

#6 jwj442

jwj442

    Sergeant

  • Forum Members
  • PipPipPip
  • 30 posts

Posted 07 March 2003 - 10:16 AM

Well, I figured it meant Geoforce 32meg or equivalent, I didn't realize that it actually had to be a Geforce. But luckily, my dad is a computer repairman and the other day he got a Geforce3 64meg for a really low cost from a customer, and gave it to me. So now I can run it after all.

#7 Micah

Micah

    Colonel

  • [[Administrators]]
  • PipPipPipPipPip
  • 2,290 posts

Posted 07 March 2003 - 10:57 AM

Great! Also, the faq is now online, here:
Xenocide FAQ
Please submit new feedback here so I can update your information in the database.
Feedback form

#8 Guest_Jim69_*

Guest_Jim69_*
  • Guests

Posted 11 May 2003 - 08:02 AM

It's not just that the card is outdated, I have a recent SIS video card 64mbs, it just that they STILL don't support OpenGL, and in fact don't seem to support much. Basically they are a cheap way of selling motherboards for a more ridiculous price as this and an sound card are embedded in SIS motherboards.

#9 Deimos

Deimos

    Colonel

  • Forum Members
  • PipPipPipPipPip
  • 1,591 posts

Posted 11 May 2003 - 10:58 AM

I'm moving this to the helpdesk.